# tidy::isXhtml

# tidy_is_xhtml

(PHP 5, PHP 7, PECL tidy >= 0.5.2)

tidy::isXhtml -- tidy_is_xhtml — Indicates if the document is a XHTML document

### Description

Object oriented style

public tidy::isXhtml ( void ) : bool

Procedural style

tidy_is_xhtml ( tidy `$object` ) : bool

Tells if the document is a XHTML document.

### Parameters

`object`

  The Tidy object.

### Return Values

This function returns `TRUE` if the specified tidy `object` is a XHTML document, or `FALSE` otherwise.

Warning

This function is not yet implemented in the Tidylib itself, so it always return `FALSE`.